org.apache.mina.examples.echoclient

## Class NioEchoClient

- java.lang.Object
- - org.apache.mina.examples.echoclient.NioEchoClient

    public class NioEchoClient
    extends Object

A simple TCP client, write back to the client every received messages.

Author:
  Apache MINA Project

### Constructor Summary

Constructors
Constructor and Description
`NioEchoClient()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NioEchoClient

    public NioEchoClient()

### Method Detail

#### main

    public static void main(String[] args)